# trace Requests trace information about a specified machine in the network
Usage
    trace <target>
Description
Requests trace information about a specified machine in the network. This command is a rfc2821 command wrapper; see that document for more information.
Syntax Specification
    trace <target>

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Thu May 29 11:24:48 2014